[CentOS] RHSA-2012:1288 libxml2 security update for centos6 skiped?

SilverTip257 silvertip257 at gmail.com
Thu Sep 20 08:40:04 EDT 2012


I see the same behavior.
My el5 boxes got the libxml2 update and my el6 boxes did not.

---~~.~~---
Mike
//  SilverTip257  //


On Thu, Sep 20, 2012 at 8:05 AM, ownssh <ownssh at gmail.com> wrote:
> I saw libxml2 have a security update on
> https://rhn.redhat.com/errata/RHSA-2012-1288.html.
> But centos only update libxml2 for centos 5., it also affect centos6.
> Centos already update ppid(RHSA-2012:1269), looks like
> libxml(RHSA-2012:1288) skiped....
> Any explanation?
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos


More information about the CentOS mailing list